.mainContent{
	margin:0 auto 0 auto;
	max-width: 1000px;
}
.centreCol{
	margin:0 auto 0 auto;
	padding: 0 5px 0 5px;
}
.relatedDocs{
	margin: 0px 5px 0px 10px;
	padding: 30px 5px 0 5px;
	float: left;
}
.relatedDocs ul{
	padding: 0 5px 0 5px;
}
.bodyContent{
	margin: 8px 5px 8px 11px;
}
.mainNav{
	margin: 0px 5px 0px 10px;
	padding: 30px 5px 0 5px;
	float: left;
}
ul.mainNav li{
	margin-bottom: 5px;
	margin-left: 0;
	width: 115px;
}

body,div,p,table,th,tr,td,a,img,ul,h1,h2,h3,h4,h5,form,dl {
	border:0;
	margin:0;
	padding:0;
}
p, h1, h2, h3, caption{
	margin-bottom: 0.5em;
}
h3.contact{
	margin-bottom: 0;
}
dd{
	margin:0 0 2px 2px;
	padding:0;
}
table,th,tr,td {
	vertical-align: top;
}
.sekrit, label.sekrit{
	position: absolute;
	display: inline;
	top: -999em;
	left: -999em;
	line-height: 0;
	width: 0;
	height: 0;
}
.clearBoth{
	clear: both;
}
#logo{
	float: left;
	margin:20px 0px 10px 10px;
}
#mainSearchForm{
	float: right;
	margin-top: 30px;
	margin-bottom: 10px;
}
#horizNav{
	clear: both;
	min-height: 24px;
	display:block;
	margin-bottom: -5px;
	margin-top: 20px;
}
* html #horizNav {
	height: 2em;
}

#crumbTrail{
	min-height: 24px;
	margin-bottom: -5px;
}

* html #crumbTrail{
	height: 2em;
}

#breadcrumb{
	float: left;
	margin: 0;
}
#accessibility{
	float: right;
	margin: 0;
}
#colourBar{
	margin: 0 0 15px 0;
	height:5px;
}
.mainContent ul{
	padding-left: 5px;
}
.mainContent ul li{
	margin-bottom: 5px;
	margin-left: 5px;
}
.mainContent table ul{
	padding-left: 0;
}
.mainContent table ul li{
	margin-left: 0;
}
ul.arrowBullet li a{
	padding-left: 5px;
}
table.equipmentTable{
	margin-bottom: 5px;
}
table.licencesTable, table.equipmentTable, table.reviewTable, table.reviewTable caption{
	border-collapse: collapse;
}
table.licencesTable caption, table.equipmentTable caption, table.reviewTable caption{
	margin: 7px 0 0 0;
	padding: 2px;
}
table.licencesTable th, table.licencesTable td, table.equipmentTable th, table.equipmentTable td, table.reviewTable th, table.reviewTable td{
	padding: 2px;
}
table.equipmentTable th.details, table.reviewTable th{
	width: 40%;
}
table.equipmentTable th.itucat, table.equipmentTable th.select{
	width: 10%;
}
table.equipmentTable th.contact{
	width: 90%;
}
table.equipmentTable th.actions{
	width: 25%;
}
table.licencesTable th.name, table.equipmentTable th.freqs, table.equipmentTable th.type{
	width: 25%;
}
table.licencesTable th.type{
	width: 30%;
}
table.licencesTable th.freqs, table.licencesTable th.actions{
	width: 15%;
}
table.reviewTable td{
	width: 60%;
}
table.addrTable{
	width: 50%;
	float: left;
}

ul.valCat {
	list-style: none;
}
.twoColForm label, .twoColForm fieldset{
	padding: 0.25em;
	margin-bottom: 0.5em;
	margin-left: 0;
	margin-top: 0.5em;
	display: block;
	position: relative;
	vertical-align:top;
	clear: both;
}
textarea{
	margin-bottom: 10px;
}
.twoColForm label input, .twoColForm label select, .twoColForm label textarea{
	top:0;
	margin: 0;
	left: 40%;
}
.twoColForm label span, .twoColForm label.textblock span, .twoColForm span.submitButton{
	position: relative;
	float: left;
	margin-right:5px;
	width: 35%;
}
.twoColForm label span.red, .twoColForm label.textblock span.red, .twoColForm label.inline span{
	float: none;
	/*display: inline;*/
	width: auto;
}
.twoColForm label.button, .twoColForm label.inline{
	display: inline;
	width: auto;
	padding: 0.25em;
	margin-bottom: 0.25em;
	margin-left: 0;
	margin-top: 0.25em;
}
.twoColForm label ul{
	margin-left: 2em;
}
.twoColForm table tr td{
	margin: 0;
}
.twoColForm table tr td label, .twoColForm table tr th label, .twoColForm table caption label{
	font-weight:bold;
	margin: 0;
	padding: 0;
	border: none;
}
.twoColForm table tr td label input, .twoColForm table tr td label select, .twoColForm table tr td label span{
	left: auto;
	background: none;
}
.twoColForm label.firstButton{
	margin-left: 35%;
}
.twoColForm label.button input{
	width: 1.25em;
	height: 1.25em;
	position: relative;
	display: inline;
	top: 0.25em;
	left: 0;
	float: none;
}
.twoColForm fieldset{
	margin-top: 0.5em;
	margin-bottom: 0.5em;
}
.twoColForm fieldset.radiogroup legend{
	float: left;
	margin-right:5px;
	width: 35%;
}
input.add{
	padding: 0;
	margin: 0;
}
div.footer{
	display: block;
	clear: both;
	margin: 1em auto 0 auto;
	padding: 2em;
}
.footerBlock{
	float: left;
	margin-right: 1.5em;
}











